Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 18:08:34 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Team, Can you update me for the status of my inquiry ASAP? Ive been following up numerous times. I have not collected that order and I request a refund. As stated by you, that it was collected, so please I request you to share the proof , e. g. my signature
 and ID and on which date it was collected. Because I didn’t collect this order, moreover I wrote you an email, requesting to cancel it, but as usual, I didn’t receive any reply from you side.
</div>
<div>I expect your response by this week , and refund of 18 aed on my card.</div>
<div>Feel free to call me, for any details: 0509351405.</div>
<div>Olha Subbotina <br>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 10, 2021, at 13:35, Olga Subbotina &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">Dear Team,
<div>Following to previous correspondence, please update me on the status of my inquiry.</div>
<div>Since, I haven’t collected this order, please arrange a refund of 18 dirham on my credit card.</div>
<div>I’ve been following up with you on this matter numerous times, but unfortunately still get no response.</div>
<div>Appreciate you prompt action on this matter.</div>
<div>Thank you and kind regards,</div>
<div>Olga<br>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
On Feb 4, 2021, at 10:32, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Olha,<br>
<br>
Thank you for reaching out to us.<br>
<br>
We sincerely apologize for any inconvenience caused.<br>
<br>
We have forwarded your query to the relevant team and will be in touch with you asap to assist you in resolving this concern.<br>
<br>
We request you to please allow us some time so we can work on this and do the needful.<br>
<br>
We appreciate your patience.<br>
<br>
Your Friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1999586